`lisk-core autocomplete`
========================

display autocomplete installation instructions

* [`lisk-core autocomplete [SHELL]`](#lisk-core-autocomplete-shell)

## `lisk-core autocomplete [SHELL]`

display autocomplete installation instructions

```
USAGE
  $ lisk-core autocomplete [SHELL]

ARGUMENTS
  SHELL  shell type

OPTIONS
  -r, --refresh-cache  Refresh cache (ignores displaying instructions)

EXAMPLES
  $ lisk-core autocomplete
  $ lisk-core autocomplete bash
  $ lisk-core autocomplete zsh
  $ lisk-core autocomplete --refresh-cache
```

_See code: [@oclif/plugin-autocomplete](https://github.com/oclif/plugin-autocomplete/blob/v1.3.6/src/commands/autocomplete/index.ts)_
